Computerhilfen.de Logo
Forum
Tipps
News
Frage stellen

Brennen einer Audio CD

Moin Moin
 
Meine lieben habe da mal wieder ein konflikt beim brennen habe mir den Fehler kopiert nutze Kb3 Brennprogramm Kb3 0.10 (KDE 3.1.4)
Hier die Fehler Meldung:
System
-----------------------
K3b Version: 0.10
KDE Version: 3.1.4
QT Version:  3.2.1

cdrdao
-----------------------
Cdrdao version 1.1.7-suse - (C) Andreas Mueller <andreas@daneb.de>
  SCSI interface library - (C) Joerg Schilling
  Paranoia DAE library - (C) Monty
Check http://cdrdao.sourceforge.net/drives.html#dt for current driver tables.
Using libscg version 'schily-0.7'
0,0,0: YAMAHA CRW-F1E Rev: 1.0b
Using driver: Yamaha CDR10x - Version 0.5 (data) (options 0x0010)
/usr/bin/cdrdao: Input/output error.  : scsi sendcmd: no error
CDB:  12 00 00 00 2C 00
status: 0x0 (GOOD STATUS)
cmd finished after 0.000s timeout 20s
ERROR: Inquiry command failed on 'ATAPI:/dev/hdc'.
ATAPI:/dev/hdc:   Rev:
Using driver: Teac CD-R50/55 - Version 0.1 (data) (options 0x0000)
/usr/bin/cdrdao: Input/output error.  : scsi sendcmd: no error
CDB:  15 10 00 00 14 00
status: 0x2 (CHECK CONDITION)
Sense Bytes: 70 00 05 00 00 00 00 0A 00 00 00 00 26 02 00 00
Sense Key: 0x5 Illegal Request, Segment 0
Sense Code: 0x26 Qual 0x02 (parameter value invalid) Fru 0x0
Sense flags: Blk 0 (not valid)
cmd finished after 0.200s timeout 20s
ERROR: Cannot set drive configuration mode page for cd speed.
ERROR: Writing speed 44 not supported by device.

cdrdao comand:
-----------------------
/usr/bin/cdrdao copy --device 0,0,0 --driver yamaha-cdr10x:0x00000010 --speed 44 --paranoia-mode 3 --source-device ATAPI:/dev/hdc --source-driver teac-cdr55 --on-the-fly -n -v 2 --eject --remote 21


Antworten zu Brennen einer Audio CD:

Hallo,

K3b von der Installationscd ( 0.10 ) fehlt die Audiounterstützung. Entweder auf K3b 0.11.3 upgraden oder von www.easylinux.de den Patch installieren.

So habe mir den k3b-0.11.4-0.pm.1.i586.rpm runtergeladen beim installieren passiert aber nix denke mal das ich den alten erstmal deinstallen muss.
Wie stelle ich das an über yast wenn ja wie


MfG Ham71

Hallo,

denke mal du hast es bei packman gezogen. Die Version ist für KDE 3.2 und läuft nicht mit 3.1.4

Eine passende Version ( KDE 3.1.x) mit allen Features flitzt gerade durch den Compiler. Wenns fertig ist kommt K3b per Mailanhang im Anleitung.

Ich Danke dir mein bester gut das es dich gibt man echt geil von dir.

Hallo,

die Post ist da...

Bei der Installation sind folgende meldungen gekommen.
Ich benötige noch folgende sachen und zwar ld3lib
und libid3-3.8.so.2 habe bei packman schon gesucht aber nix gefunden.

Hallo,

ist auf der Installationscd

Danke

Habe noch mal auf der cd2 nachgeschaut aber nix gefunden hier ist die fehlermeldung:
#### YaST2 conflicts list - generated 2004-02-19 15:06:20 ####

id3lib nicht verfügbar
    Benötigt von:
        k3b benötigt id3lib
    Konfliktlösung:
        ( ) Paket löschen, mit dem der Konflikt besteht
            k3b löschen
        ( ) Diesen Konflikt ignorieren und ein inkonsistentes System riskieren
Konflikt mit k3b 0.11.4-0.pm.1
    Nicht erfüllte Abhängigkeiten:
        k3b benötigt id3lib
        k3b benötigt libid3-3.8.so.2
    Konfliktlösung:
        ( ) k3b nicht aktualisieren
        ( ) Diesen Konflikt ignorieren und ein inkonsistentes System riskieren
libid3-3.8.so.2 nicht verfügbar
    Benötigt von:
        k3b benötigt libid3-3.8.so.2
    Konfliktlösung:
        ( ) Paket löschen, mit dem der Konflikt besteht
            k3b löschen
        ( ) Diesen Konflikt ignorieren und ein inkonsistentes System riskieren

#### YaST2 conflicts list END ###

Ich ward fündig und zwar hier für alle die auch rpm's oder so brauchen.
http://rpmfind.rediris.es/rpm2html/index.html
hoffe es ist i.O. das ich mir die files dort ziehe.

Hallo,

hast Du die Sparversion ( Personal ) oder gar nur die Computerbildversion?? Da fehlen 'ne Menge Goodies.

Also Internet anwerfen und Fehlendes besorgen.

Die Suse 9.0 gibt es recht komplett hier:

ftp://ftp.gwdg.de/pub/linux/suse/ftp.suse.com/suse/i386/9.0/suse/i586/




Nein habe mir die Suse richtig gekauft mit Buch und CDS "Suse Linux 9.0 Personal.

Hallo,

die erste Adresse ist SuSE's ftp-Server

siehe obiger link

sehr gut ist auch

http://www.rpmseek.com/index.html

Sehr brauchbar, wenn man im Netz eine Software finded welche nur als tar.gz Archiv zur Verfügung steht.
Hat man den Programmnamen, dann bei rpmseek.com nach dem passenden Rpm-Paket suchen. Meistens wird man fündig und erspart sich das für den Einsteiger mühevolle selbstcompilieren.

Tipp:

Den Suse FTp-Server mit dem Konqueror aufsuchen. Dann kann an gleich durch den Klick >Installieren mit yast die Software installieren. Wenn noch zusätzliche Software gebraucht wird ( so wie libid3tag.rpm ) wird diese gleich automatisch runtergeladen und mitinstalliert. Ist als hätte man die DVD im Laufwerk

Einsteigerfeundlich...

Hallo Penguintux,

ich hätte auch interesse an einer neu kompilierten Version von K3b, falls das möglich ist ?

Gruss

Lucky


« penguintux wo bist duLesezeichen »
 

Schnelle Hilfe: Hier nach ähnlichen Fragen und passenden Tipps suchen!

Fremdwörter? Erklärungen im Lexikon!
Betriebssystem
Das Betriebssystem ist das Steuerungsprogramm des Computers, das als eines der ersten Programme beim Hochfahren des Rechners geladen wird. Arbeitsspeicher, Festplatten, E...

Binärsystem
Unter dem Begriff Binärsystem versteht man einen aus einem Zeichenvorrat von zwei Zeichen aufgebauten Code. Computer verwenden intern dieses System, das auf Basis de...

Bus System
Ein Bus ist ein System zur Datenübertragung. Durch einen Bus können mehrere Teilnehmer über eine Leitung miteinander verbunden werden, ohne dabei an der Da...